This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 380831 - Update Software crashes when Apply Updates is clicked.
Update Software crashes when Apply Updates is clicked.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 15:02 EST by Steve Becker
Modified: 2009-03-25 02:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 02:22:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Crash Output from Update Manager (1.79 KB, text/plain)
2007-11-13 15:02 EST, Steve Becker
no flags Details

  None (edit)
Description Steve Becker 2007-11-13 15:02:15 EST
Description of problem:
Update Software crashes when Apply Updates is clicked.

Version-Release number of selected component (if applicable):


How reproducible:
Every time Apply Updates is Clicked.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
See Attachment

Expected results:
Updates to be applied

Additional info:

Running RHEL5.1 BETA on VMWARE Workstation 6.   Fresh Install
Comment 1 Steve Becker 2007-11-13 15:02:15 EST
Created attachment 257381 [details]
Crash Output from Update Manager
Comment 2 James Antill 2009-03-25 02:22:36 EDT
"""IOError: [Errno 2] No such file or directory: '//var/cache/yum/rhel-i386-server-5/headers/krb5-devel-1.6.1-17.el5.i386.hdr'"""

 All header releated problems went away with the 5.2 errata.

Note You need to log in before you can comment on or make changes to this bug.